<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<artifacts size='2'>
  <artifact classifier='osgi.bundle' id='org.adempiere.base.process' version='12.0.0.202412062155'>
    <properties size='9'>
      <property name='artifact.size' value='775757'/>
      <property name='download.size' value='775757'/>
      <property name='download.checksum.sha-512' value='20e37997ca33810e0d8c13b0349cada955d1edba7249a7c32e3aa39ecbc5eeaf914cb1f66005c5db758cf21bc85634b0d7c8204f5c8b0c94e0a95e34d5fd63ec'/>
      <property name='download.checksum.sha-1' value='23adde98d201cce73ef5a2b0cfba0deae7756143'/>
      <property name='download.checksum.sha-256' value='c7cb08f11fa3ee7c1262a1ec4eb0d8e1b2f2adde7e21f5420ff086895e2e9881'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.base.process'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-type' value='eclipse-plugin'/>
    </properties>
  </artifact>
  <artifact classifier='osgi.bundle' id='org.adempiere.base.process.source' version='12.0.0.202412062155'>
    <properties size='10'>
      <property name='artifact.size' value='520941'/>
      <property name='download.size' value='520941'/>
      <property name='download.checksum.sha-512' value='c2d0e3c11dc62397d153de823582237c7a4080f1d471b40285d01b75094767d5aa11f2463f434151de5afceb0c896a64e39ab92467a3fb561126888f21ff23ef'/>
      <property name='download.checksum.sha-1' value='9a58f4a9c89351cbf0f04e89c71f6846ab5fd514'/>
      <property name='download.checksum.sha-256' value='77343698b524078cbf037e1f914f883a737574bbf897b20d3053e615ffdd415e'/>
      <property name='maven-groupId' value='org.idempiere'/>
      <property name='maven-artifactId' value='org.adempiere.base.process'/>
      <property name='maven-version' value='12.0.0-SNAPSHOT'/>
      <property name='maven-classifier' value='sources'/>
      <property name='maven-type' value='java-source'/>
    </properties>
  </artifact>
</artifacts>
